Subject: Roster update for EIA/IBIS website

From: Syed Huq <[email-masked]>
Date: Thu, 19 Aug 1999 18:45:36 -0700 (PDT)

Hello,

Once again, we need to update the roster entries on the IBIS website. This
helps us keep current contact information for the IBIS community. Pls take
a moment to review your information and send me an E-mail if anything needs to
to be updated. If there are missing fields, pls provide those information
as well.

Non-member companies(without the '*' next to company name)who do not respond
within a month will be removed from the roster.

You can find the roster at: http://www.eia.org/eig/ibis/ibis.htm 
under the link 'IBIS Roster Listing'.

Thanks,
Syed
EIA/IBIS webmaster
Cisco Systems, Inc